Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/27700/?format=api
{
"ob_id": 27700,
"uuid": "acda9a20482b4aa0833231df4ada0e05",
"title": "Defense Meteorological Satellite Program - F14",
"abstract": "14th flight unit of the DMSP Block 5D series, 6th of the Block 5D-2 series. Main missions: cloud imagery and MW imaging and temperature/humidity sounding. Substantial contribution to Space weather.",
"keywords": "f14, satellite",
"identifier_set": [],
"platformType": "",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}